Subject: Phone
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 9 Apr 2001 16:16:00 -0700 (PDT)

Dear Houston Settlements,

Hope your Monday is going well.  Busy, but well (I hope).

As I am observing this Holy Week of Silence, I ask that you send all correspondence by e-mail. 
Please feel free to call me by phone when something would be better explained spokenly or when you have an urgent need, but I ask that all other correspondence from you or our counterparties be in writing this week.

Thank you for your understanding,

Virginia